<?xml version="1.0" encoding="Windows-1250"?>
<sms>
  <id>ORANGE</id>
  <name>Orange</name> 
  <logo>orange.ico</logo> 
  <author>Stamina</author>  
  <version>2005-09-21</version>
  <info>Bramka Orange - http://sms.orange.pl/. Wymagane jest podawanie tokena!</info>
  <authorURL>http://www.konnekt.info/</authorURL>
  <gateURL>http://www.orange.pl/</gateURL>
  <acceptNumber>(\+48)?0?5[019]\d\d{6}</acceptNumber> 
                                                    
  <scriptFile>orange.lua</scriptFile>
  <maxChars>630</maxChars>			
  <maxSendCount>10</maxSendCount>  
									
  <maxParts>1</maxParts>		
  <maxCharsOnServer>150</maxCharsOnServer>

	<params>
	  <param name="Info" type="html">&lt;b&gt;*UWAGA*&lt;/b&gt;<br />
Bramka Orange (Idea) dodaje sporo tekstu do każdego wysyłanego SMSa!<br />
Najlepiej sprawd na sms.orange.pl ile znaków zostanie zajętych...<br />
Aby móc czytać odpowiedzi na smsy, musisz korzystać z bramki WWW!</param>

	  <param name="WaitForResponse" type="bool" default="1" tip="To samo co opcja w bramce 'czekam na odpowied'">Dodaj wybrany opis zamiast długiego standardowego</param>
	  <param name="ResponseInfo" type="int" tip="" default="4">Numer opisu "Czekam na odpowied"</param>
	  <param name="Info2" type="html">Na dzień dzisiejszy bramka obsługuje poniższe komunikaty:
&lt;b&gt;1&lt;/b&gt; - Odpisz szybko bo czekam
&lt;b&gt;2&lt;/b&gt; - Czekam na odpowiedz
&lt;b&gt;4&lt;/b&gt; - Odpisz zaraz
</param>
	</params>

  
</sms>
